Fri, 10 Jul 2020 21:52:50 UTC

Information for RPM xmlsec1-nss-1.2.18-1.fc16.i686.rpm

ID2544817
Namexmlsec1-nss
Version1.2.18
Release1.fc16
Epoch
Archi686
SummaryNSS crypto plugin for XML Security Library
DescriptionNSS plugin for XML Security Library provides NSS based crypto services for the xmlsec library
Build Time2011-05-12 06:40:17 GMT
Size60,556
608ac05d7e1423994d70e7a21401b232
LicenseMIT
Buildrootf16-build-1063543-160031
Provides
libxmlsec1-nss.so.1
xmlsec1-nss = 1.2.18-1.fc16
xmlsec1-nss(x86-32) = 1.2.18-1.fc16
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libdl.so.2
libm.so.6
libnspr4.so
libnss3.so
libnss3.so(NSS_3.2)
libnss3.so(NSS_3.3)
libnss3.so(NSS_3.4)
libnss3.so(NSS_3.6)
libnss3.so(NSS_3.7)
libnss3.so(NSS_3.9)
libnssutil3.so
libplc4.so
libplds4.so
libpthread.so.0
libsmime3.so
libsmime3.so(NSS_3.2)
libsmime3.so(NSS_3.4)
libssl3.so
libxml2.so.2
libxml2.so.2(LIBXML2_2.4.30)
libxml2.so.2(LIBXML2_2.6.0)
libxmlsec1-nss.so.1
libxmlsec1.so.1
libxslt.so.1
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
xmlsec1(x86-32) = 1.2.18-1.fc16
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/libxmlsec1-nss.so24
/usr/lib/libxmlsec1-nss.so.124
/usr/lib/libxmlsec1-nss.so.1.2.18198,920
Component of No Buildroots